@media screen {

html {font-size: 101.5%;}

* html .ie_page {margin: 0 auto;}
* html .header_kz {overflow: visible; height: 1%;}
* html .header_kz .header_inner {overflow: visible; height: 1%;}
* html .header_kz .header_inner .bottom_info {margin:0.5em 0 0 -32.15em; float: left; width: 64.9em;}
* html .header_kz .header_inner .bottom_info {}
* html .header_kz .header_inner .logo_kz {padding-bottom: 1.2em}
* html .header_kz .header_top .float_left ul.site_nav {margin-left: .2em;}

* html .header_kz .header_top .float_right {padding: 0;}

* html .content_box_start_kz {overflow: visible; height: 1%; }
* html .content_box_start_kz .left_box_kz {margin: 0 0 0 -19.6em;}
* html .header_kz .header_inner .bg_info {padding-top: 0px;}

* html .content_box_inner_kz .cotent_box_kz {overflow: visible; height: 1%; width: auto;}
* html .content_box_inner_kz .left_box_kz {margin: 0 0 0 -9.6em; }

* html .content_box_start_kz .cotent_box_kz .anons_box {overflow: visible; height: 1%;}
* html .content_box_start_kz .cotent_box_kz .news_box {overflow: visible; height: 1%;}
* html .content_box_start_kz .cotent_box_kz .conf_box {overflow: visible; height: 1%;}
* html .left_box_kz .answer form fieldset div.box_inp span {width: 80%;}

* html .content_box_start_kz .cotent_box_kz .desk_info {margin-left: .9em;}

* html .content_box_start_kz .cotent_box_kz .anons_box .anons_box_left { margin:0 0 0 -11.35em;}
* html .content_box_start_kz .cotent_box_kz .news_box .news_box_left { margin:0 0 0 -11.35em;}
* html .content_box_start_kz .cotent_box_kz .conf_box .conf_box_left { margin:0 0 0 -11.35em;}
* html .content_box_start_kz .cotent_box_kz .desk_info {overflow: visible; height: 1%; float: none;}
* html .content_box_start_kz .cotent_box_kz .desk_info ul li {width: 49.5%;}
* html .content_box_start_kz .cotent_box_kz .desk_info ul li p {padding: 0 1em .5em 0;}
* html .footer_kz .footer_kz_in .foot_info {width: 49%;}

* +html .header_kz .header_inner {height: auto;}
* +html .header_kz .header_inner .bg_info {padding: 0; margin-top: 1.7em;}
* +html .header_kz .header_inner .bottom_info {float: left;}
* +html .cotent_box_kz p span img {float: none;}
* +html .cotent_box_kz span.img_left span.img_text {float: none;}
* +html .cotent_box_kz span.img_right span.img_text {float: none;}
* +html .content_box_start_kz .cotent_box_kz .anons_box {float: none; margin-bottom: 1em;}
* +html .content_box_start_kz .cotent_box_kz .news_box {float: none; margin-bottom: 1em;}
* +html .content_box_start_kz .cotent_box_kz .conf_box {float: none; margin-bottom: 1em;}
* +html .content_box_start_kz .cotent_box_kz .desk_info {margin-top: 2em;}
* +html .content_box_start_kz .cotent_box_kz .desk_info ul {width: auto;}
* +html .content_box_start_kz .cotent_box_kz .desk_info ul li {widows: 49%;}
* +html .footer_kz .footer_kz_in .foot_info {width: 49%;}
* +html .content_box_start_kz .left_box_kz .answer form fieldset div.box_inp span {width: 100%;}

* html .cotent_box_kz .academ_list ul li a strong, * +html .cotent_box_kz .academ_list ul li a strong {margin: -15px 0 0;}
* html #overlay{
    background-color: #333;
    back\ground-color: transparent;
    background-image: url(/img/lightbox/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/lightbox/overlay.png", sizingMethod="scale");
    }


}